/* ########## VIEW ########## */

/* common */
    .page-fiches #main {
        max-width: 1321px;
        width: auto;
    }

    .fiches table tr td h2 {
        margin: 0;
    }
    .fiches table th {
            padding-right: 0.4em !important;
            padding-left: 0.4em !important;
    }
/* tableau récapitulatif */
    .fiches-recapitulatif .views-field-field-fiches-difficulte {
            min-width: 85px;
    }
    .fiches-recapitulatif td {
        text-align: center;
    }
    .fiches-recapitulatif td.views-field-title {
        text-align: left;
    }
    .fiches-recapitulatif .views-field-field-fiches-ouvrieres-img img {
        padding: 0 !important;
        margin: 0 !important;
        border: none !important;
        -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
        -khtml-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
        box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
    }


/* Tableau des périodes essaimages */
    .fiches-essaimages table tr td {
        vertical-align: middle;
    }
    
    .fiches-essaimages table tr td .month {
        text-align: center;
        vertical-align: middle;
        padding: 1em;
    }
    .fiches-essaimages table tr td .month-active {
        background: rgb(195, 130, 255);
    }
    .fiches-essaimages table tr td.views-field.views-field-title {
        padding-top: 0;
        padding-bottom: 0;
    }
    .fiches-essaimages table tr td.views-field.views-field-php,
    .fiches-essaimages table tr td.views-field.views-field-php-1,
    .fiches-essaimages table tr td.views-field.views-field-php-2,
    .fiches-essaimages table tr td.views-field.views-field-php-3,
    .fiches-essaimages table tr td.views-field.views-field-php-4,
    .fiches-essaimages table tr td.views-field.views-field-php-5,
    .fiches-essaimages table tr td.views-field.views-field-php-6,
    .fiches-essaimages table tr td.views-field.views-field-php-7,
    .fiches-essaimages table tr td.views-field.views-field-php-8,
    .fiches-essaimages table tr td.views-field.views-field-php-9,
    .fiches-essaimages table tr td.views-field.views-field-php-10,
    .fiches-essaimages table tr td.views-field.views-field-php-11 {
        margin: 0;
        padding: 0;
    }
    
/* dernières contributions */
    .fiches-log td.views-field.views-field-log {
        width: 50%;
    }

/* Derniers commentaires */
    .fiches-commentaires table tr {
        border-top: none;
    }
	.fiches-commentaires td {
		vertical-align: top;
		width: 33%;
		border-top: 0 none;
	}
	.fiches-commentaires .fiche-miniature img {
		-khtml-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.15);
		margin-top: 0.2em;
		margin-right: 5px;
		float: left;
	}

/* ########## NODE ########## */


.node-fiches-especes .fiche-wrapper .ui-tabs .ui-tabs-nav li.ui-state-default88 a {
	padding: 0.3em 0.75em 0.4em;
}
.node-fiches-especes .fiche-wrapper .ui-tabs .ui-tabs-nav li a {
	padding: 0.4em 0.8em;
}

.node-fiches-especes .fiche-wrapper .contextual-links-region .contextual-links-wrapper {
	font-weight: normal;
}
.node-fiches-especes .fiche-wrapper ul.bb-list {
    list-style-position: inside;
    padding-left: 0;
    margin-left: 0;
}
.node-fiches-especes .fiche-wrapper .image-title p {
    margin: 0;
    padding: 0;
}
.node-fiches-especes .fiche-wrapper #castes .image img,
.node-fiches-especes .fiche-wrapper #bio-eco .image img {
    max-width: 98%;
}

.node-fiches-especes .fiche-wrapper .simple-tabs .tabs-contents > li > .content {
    margin: 22px !important;
}

/* tabulation de premier niveau */
.node-fiches-especes .fiche-wrapper .simple-tabs  {
	border: none !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.node-fiches-especes .fiche-wrapper .simple-tabs > .ui-tabs-panel > .ui-tabs-panel  {
	background: #fff !important;
}
.node-fiches-especes .fiche-wrapper .simple-tabs > ul  {
	background: none !important;
	border: none !important;
}
.node-fiches-especes .fiche-wrapper .simple-tabs > ul > li {
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
.node-fiches-especes .fiche-wrapper .simple-tabs .tabs-titles {
	margin-top: 1px;
}
.node-fiches-especes .credit-photo {
	display: block;
	margin-top: 0.25em;
}

/* --------- Common ----------- */

.node-fiches-especes .fiche-wrapper .ui-widget {
	font-size: 1.0em;
}
.node-fiches-especes .fiche-wrapper .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	background: #f5f5f5;
}
.node-fiches-especes .fiche-wrapper .field-type-image img {
	max-width: 100%;
	margin-bottom: 0;
}

.node-fiches-especes .fiche-wrapper .mini-partie {
	background: #f5f5f5;
	padding: 1em 1.4em;
	margin-top: 0;
}
.node-fiches-especes .fiche-wrapper dl.image {
	margin-bottom: 0.25em;
        text-align: center;
}

.node-fiches-especes .fiche-wrapper .ui-corner-bottom {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.node-fiches-especes .fiche-wrapper h3.ui-accordion-header {
	font-size: 1.2em !important;
	margin-left: 0 !important;
}
.node-fiches-especes .fiche-wrapper .ui-accordion .ui-accordion-header {
	font-weight: bold;
}

.node-fiches-especes .fiche-wrapper .ui-widget-header li:not(.ui-state-default) a:first-letter,
.node-fiches-especes .fiche-wrapper .ui-widget-header li.ui-tabs-selected a:first-letter,
.node-fiches-especes .fiche-wrapper #classification thead th:first-letter {
	font-size:1.1em;
	text-transform: capitalize;
}

.node-fiches-especes .fiche-wrapper .ui-widget-header li:not(.ui-state-default) a:first-letter,
 #classification thead th:first-letter {
 	 color: #A3D900;
}
.node-fiches-especes .fiche-wrapper .ui-widget-header li.ui-tabs-selected a:first-letter {
	color: #A3D900;
}

.node-fiches-especes .fiche-wrapper table tr th {
	font-size: 1.1em;
}

.node-fiches-especes .fiche-wrapper .right-column {
	float: right; 
	width: 45%;
        overflow: hidden;
}
.node-fiches-especes .fiche-wrapper .left-column {
	overflow: hidden;
	width: 55%;
}

.node-fiches-especes .fiche-wrapper ul ul.ui-tabs-nav,
.node-fiches-especes .fiche-wrapper  ul ol.ui-tabs-nav {
	margin: 0;
}
.node-fiches-especes .fiche-wrapper .field-type-taxonomy-term-reference,
.node-fiches-especes .fiche-wrapper .field-type-taxonomy-term-reference ul.links li {
	margin: 0;
        padding: 0;
}
.node-fiches-especes .fiche-wrapper .field-type-taxonomy-term-reference .field-label, 
.node-fiches-especes .fiche-wrapper .field-type-taxonomy-term-reference ul.links {
	display: inline-block;
        vertical-align: top;
}
.node-fiches-especes .fiche-wrapper .field-type-taxonomy-term-reference .field-label {
	font-weight: bold;
}


.node-fiches-especes .fiche-wrapper #difficulte-elevage .file-external,
.node-fiches-especes .fiche-wrapper #reconnaissance .file-external {
    margin: 0.75em;
    display: inline-block;
}
.node-fiches-especes .fiche-wrapper #difficulte-elevage .file-external.file-image img,
.node-fiches-especes .fiche-wrapper #reconnaissance .file-external.file-image img {
    max-width: 300px;
    max-height: 250px;
}


/* complétude */

.node-fiches-especes .fiche-wrapper .completeness  {
	clear: both;
	padding-top: 1em;
	text-align: center;
}
.node-fiches-especes .fiche-wrapper .completeness #progressbar {
	width: 80%;
	height: 10px;
	text-align: center;
	margin: 0 auto;
}

/* -------- tabs style ------- */
.node-fiches-especes .fiche-wrapper .tabs-contents .tabulation {
	border: 0 none;
}
.node-fiches-especes .fiche-wrapper .ui-widget-content {
	background: transparent;
}
/*
.node-fiches-especes .fiche-wrapper .ui-widget-content .ui-widget-content {
	background: #f5f5f5;
}
*/
.node-fiches-especes .fiche-wrapper .tabulation {
        margin-top: 0;
        margin-bottom: 20px;
}
.node-fiches-especes .fiche-wrapper .right-column .tabulation {
	margin-left: 10px;
}
.node-fiches-especes .fiche-wrapper .left-column .tabulation {
	margin-right: 10px;
}

.node-fiches-especes .fiche-wrapper .tabulation dd {
	margin: auto 0;
}
.node-fiches-especes .fiche-wrapper .accordion dl.image img  {
	max-width: 97.5%;
	max-height: 500px;
	border: 1px solid #CCC;
	margin: 0;
	padding: 3px;
	display: block;
}
.node-fiches-especes .fiche-wrapper .tabulation .image-title {
	text-align: center;
	font-style: italic;
	padding: 5px;
}
.node-fiches-especes .fiche-wrapper .tabulation p {
	display: block;
}
.node-fiches-especes .fiche-wrapper .ui-tabs .ui-tabs-nav li.ui-state-default88 a {
	color: #FFF;
}
.node-fiches-especes .fiche-wrapper .ui-tabs .ui-tabs-panel {
	padding: 0;
}

/* ---- Presentation specific style ----- */
.node-fiches-especes .fiche-wrapper #classification table {
	margin: 0;
}
.node-fiches-especes .fiche-wrapper #classification table td.title {
	font-weight: bold;
}
.node-fiches-especes .fiche-wrapper #classification table tr.deep-0 td.taxon,
.node-fiches-especes .fiche-wrapper #classification table tr.deep-1 td.taxon {
	font-style: italic;
}
.node-fiches-especes .fiche-wrapper #classification table tr {
	background-position: left top;
}
.node-fiches-especes .fiche-wrapper #classification table td, 
#classification table th {
	padding: 10px 15px;
}
.node-fiches-especes .fiche-wrapper #classification strong {
	font-size: 1.1em;
	font-style: italic;
}
.node-fiches-especes .fiche-wrapper #classification th a {
	text-decoration: none;
}
.node-fiches-especes .fiche-wrapper  #classification #credit {
	font-size: 0.75em;
	font-weight: normal;
}

.node-fiches-especes .fiche-wrapper #georepartition-map img {
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
/* ----- biologie-ecologie specific style ----- */


.node-fiches-especes .fiche-wrapper #bio-eco .tabulation ul.ui-tabs-nav {
	display: inline-block;
}
.node-fiches-especes .fiche-wrapper #bio-eco .tabulation {
	background: #f5f5f5;
}
.node-fiches-especes .fiche-wrapper #bio-eco .tabulation .ui-tabs {
        padding: 0;
}
.node-fiches-especes .fiche-wrapper #bio-eco .image-title {
	background: #fff;
}
.node-fiches-especes .fiche-wrapper #bio-eco .left-column {
	width: 45%;
	float: left;
}
.node-fiches-especes .fiche-wrapper #bio-eco .right-column {
	float: none;
	width: auto;
}
.node-fiches-especes .fiche-wrapper #bio-eco .left-column .mini-partie {
	padding: 0 0.7em 1em 1em;
}
.node-fiches-especes .fiche-wrapper #bio-eco .right-column .mini-partie {
	padding: 0 1em 1em 0.7em;
}
/* ----- Developpement et Reproduction specific style ----- */
.node-fiches-especes .fiche-wrapper #developpement-reproduction table tr td {
	text-align: center;
}
.node-fiches-especes .fiche-wrapper #developpement .field {
    margin: 0.5em 0 1em;
}

/* ------ Elevage specific style ------*/
.node-fiches-especes .fiche-wrapper #elevage-micro-panels {
	text-align: center;
}
.node-fiches-especes .fiche-wrapper #elevage-micro-panels .tabulation {
	width: 22%;
	vertical-align: top;
        display: inline-block;
	margin-top: 0;
        margin-left: 10px;
        margin-right: 10px;
	font-weight: bold;
}
.node-fiches-especes .fiche-wrapper #elevage-micro-panels .panel-first {
        margin-left: 0;
        padding-left: 0;
}
.node-fiches-especes .fiche-wrapper #elevage-micro-panels .panel-last {
        margin-right: 0;
}
.node-fiches-especes .fiche-wrapper #elevage-micro-panels .mini-partie {
        height: 100px;
}
.node-fiches-especes .fiche-wrapper #elevage-micro-panels img.icon {
	display: block;
	margin: 0 auto 10px auto;
}
.node-fiches-especes .fiche-wrapper #elevage-body {
	font-weight: normal;
        display: block;
}
.node-fiches-especes .fiche-wrapper #elevage-body h3 {
	color: #BF0000;
}
.node-fiches-especes .fiche-wrapper #difficulte-elevage .field-type-fivestar {
	vertical-align: middle;
	display: inline-block;
	margin-top: 2px;
}




/* -------- Developpement reproduction specific style --------*/
.node-fiches-especes .fiche-wrapper #developpement-reproduction .right-column,
.node-fiches-especes .fiche-wrapper #developpement-reproduction .left-column {
	width: 50%;
}

/* --------------  Taxonomie specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #taxonomie > .tabulation {
	margin: 21px;
}

/* --------------  Medias specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #medias > .tabulation {
	margin: 21px;
}
.node-fiches-especes .fiche-wrapper #medias .mini-partie {
	text-align: center;
}
.node-fiches-especes .fiche-wrapper #medias .ui-tabs-panel a {
	color: #0071B3;
	font-weight: normal;
}
.node-fiches-especes .fiche-wrapper #medias a.more {
	margin: 0 auto;
	display: block;
}

/* --------------  Photos specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #photos table tr td {
	text-align: center;
}
.node-fiches-especes .fiche-wrapper #photos table,
.node-fiches-especes .fiche-wrapper #photos table tr,
.node-fiches-especes .fiche-wrapper #photos table td {
	border: none;
        background: transparent;
}

/* --------------  Video specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #videos #ytThumbs ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.node-fiches-especes .fiche-wrapper #videos #ytThumbs .ytlist li {
    float: left;
    display: block;
    width: 24.9%;
}
.node-fiches-especes .fiche-wrapper #videos #ytThumbs .ytlist li img {
    width: 100%;
}
.node-fiches-especes .fiche-wrapper #videos #ytThumbs #ytPage li {
    display: block;
}
.node-fiches-especes .fiche-wrapper #videos #ytThumbs #ytPage a.ytPrev {
    float: left;
}
.node-fiches-especes .fiche-wrapper #videos #ytThumbs #ytPage a.ytNext {
    float: right;
}
.node-fiches-especes .fiche-wrapper #videos object {
    margin: 0 auto;
    display: block;
}

/* --------------  Blogs specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #blogs ul {
    padding-left: 1em;
}

/* --------------  Periode d'essaimage specific style -------------------------- */
.node-fiches-especes .fiche-wrapper #essaimage table {
        margin-top: 0;
}
.node-fiches-especes .fiche-wrapper #essaimage table thead{
        display: none;
}
.node-fiches-especes .fiche-wrapper #essaimage table tbody {
        border: 0 none;
}
.node-fiches-especes .fiche-wrapper #essaimage td.month {
        padding: 0;
        margin: 0;
        text-align: center;
}
.node-fiches-especes .fiche-wrapper #essaimage td.month {
        padding: 0;
        border: 1px solid #fff;
}
 .node-fiches-especes .fiche-wrapper #essaimage td.month div {
        padding: 0.75em 0.25em;
}
 .node-fiches-especes .fiche-wrapper #essaimage td.month.month-active div {
        background: #BBCD6B;
}


